@charset "utf-8";
/* CSS Document */

p#profile_doctor{
	width:256px;
	float:left;
	margin:5px 30px 20px 0;
}


p.name{
	text-align:right;
}

span.degree{
	display:block;
	font-size:110%;
	margin:35px 0 0 0;
}

span.name_doctor{
	font-size:150%;
	letter-spacing:1px;
}

dl.history{
	margin:10px 0;
}

dl.history dt{
	width:200px;
	float:left;
}

dl.history dd{
	width:500px;
	float:right;
}
		